Jump to content

LabelMen

Новички
  • Content Count

    8
  • Joined

  • Last visited

Posts posted by LabelMen


  1. 20.05.2019 в 18:37, edward_n сказал:

    @2a42 Обновите Ledger Live до версии 1.8.1. В ней исправлена ошибка, возникающая при обновлении firmware с версии 1.3.1 до версии 1.5.5. 

    https://www.youtube.com/watch?v=f5UbZBGy54k Здесь описание решения вашей проблемы путем отката Ledger Live с версии 1.8.0 до версии 1.7.0.

    Но в версии 1.8.1 данная ошибка уже исправлена. 

    Вот о чем я... 

    И как я тут выяснил, кажется на Винде 7 этот номер не пройдет... А на 10ке вроде можно реально без этих танцев...


  2. @zlg Спасибо тебе что нашел минутку! Есть один нюанс... Описанный тобой способ касается Ledger Live 1.8.0 а сейчас уже есть 1.8.1! В вроде тут человек писал, что там этот момент решен и можно сразу шить с 1.3.1 на 1.5.5! Друзья кто в теме и знает наверняка? 


  3. Парни, уберегите от ошибок! Как провести обновление прошивки без лишнего гемора и не превратив его в кирпич? 
    А то что-то он у меня даже МЕВ не открывает! И к Метамаску не конектится... Это из-за старой прошивки? 1.3.1

    2019-05-22_17-34-06.jpg

    2019-05-22_17-33-17.jpg


  4. Друзья, помогите быстро въехать в тему. Купил леджер нано Эс ещё в 17ом и забыл про него как-то, а тут надо одну операцию провести. Я вижу что наРС нового клиента запилили, я его поставил а мне он и говорит мол можешь обновить прошивку до  1.8.1. Я как старый ёж знаю что могут быть нюансы нашел ваш форум и хочу спросить по существу: С версии 1.3.1 сразу на 1.8.1 можно перепрошиться или могут быть глюки, а может лучше вообще не трогать прошивку? 

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...